@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

header.w-full.fixed.bg-\[\#0F0F0F\].mx-auto.z-50 {
  background: #fdf9fb;
  box-shadow: 0 4px 14px 0 rgba(236, 25, 102, 0.15);
}

nav span#funPrice {
  color: #00bc66;
}

header > nav > :last-child {
  display: flex;
  flex-direction: row-reverse;
}

header > nav > :last-child > span {
  border-radius: 9px;
  background: #f2f4fd;
  padding: 9px 27px;
}

header > nav > :last-child > span > span:first-child {
  color: #4f4f4f;
  font-family: Poppins, sans-serif;
  font-weight: 500;
}

header > nav > ul {
  display: none !important;
}

header > nav {
  max-width: 1600px;
  width: 95%;
  margin: auto;
}

nav button#menuBtn + a {
  margin: 0;
}

nav a#loginBtn {
  border-radius: 49px;
  background: #ff0080;
  padding: 9px 25px;
}

/*** Hero ***/
section#hero-section {
  max-width: 1500px;
  width: 90%;
  margin: 105px auto auto;
}

section#hero-section::after {
  display: block;
  content: "";
  height: 50px;
  width: 100%;
  background: url('/static/assets/expired-cro-v2/hero-spacer.png');
  background-size: 100%;
  background-repeat: no-repeat;
}

section#hero-section
  .bg-\[url\(\'https\:\/\/imagedelivery\.net\/zNCuUb9GRRLru1tu9DWKPQ\/1f878865-ccd1-48c0-b510-43eb31bd0800\/public\'\)\] {
  background-image: url('/static/assets/expired-cro-v2/hero-background.png');
  background-position: center;
  border-radius: 16px;
}

section#hero-section > div > div {
  width: 95%;
  padding: 60px;
}

.newHeroCopy {
  max-width: 535px;
  width: 100%;
  color: #fff;
  padding: 0;
}

.newHeroHd1 {
  color: #fff;
  font-family: Poppins;
  font-size: clamp(32px, 6vw, 38px);
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.newHeroHd1 span {
  color: #20ff8a;
}

.newHeroHd2 {
  font-size: 18px;
  font-family: "Poppins", sans-serif;
  margin-top: 7px;
}

.newHeroCopy + div {
  display: none;
}

.newHeroCTAs .newHeroCTAButtons {
  padding: 0;
  margin-top: 20px;
  width: 100%;
  gap: 14px;
}

.newHeroCTAButtons > a {
  border-radius: 100px;
  background: linear-gradient(180deg, #f9448c 0%, #d70570 100%);
  height: 70px;
  color: #fff;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  width: 240px;
}

.newHeroCTAButtons > button {
  border-radius: 100px;
  background: linear-gradient(180deg, #207eff 0%, #026dff 100%);
  height: 70px;
  color: #fff;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  width: 290px;
}

.newHeroCTAButtons > button > span {
  display: block;
}

/*** Stats ***/
section.newStats {
  background: none;
  max-width: 1500px;
  width: 90%;
  margin: auto;
  padding-top: 0;
}

.newStats-container {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  width: 100%;
  color: #fff;
}

.newStats-items {
  border-radius: 17px;
  background: #da1b69;
  width: 100%;
  display: flex;
  flex: 0 0 calc((100% - 36px) / 4);
  align-items: center;
  justify-content: flex-end;
  padding: 0 20px 0 0;
  position: relative;
  height: 150px;
  z-index: 1;
}

.newStats-items__left {
  position: absolute;
  left: 10px;
}

.newStats-items__right {
  text-align: right;
  z-index: 1;
}

.newStats-items__right h2 {
  color: #f3f3f3;
  text-align: right;
  font-family: Poppins;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 39px;
}

.newStats-items__right span {
  color: #f3f3f3;
  text-align: right;
  font-family: Poppins;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

@media screen and (min-width: 768px) and (max-width: 1250px) {
  .newStats-items {
    flex: 0 0 calc((100% - 12px) / 2);
  }
}

/*** New Win Fun ***/
section#free-games {
  background: #f2f4fd;
  max-width: 100%;
  gap: 0;
}

.newWinFun > h2 {
  color: #101325;
  text-align: center;
  font-family: Poppins;
  font-size: clamp(32px, 6vw, 68px);
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.newWinFun > h2 span {
  color: #df2c6b;
}

.newWinFun + div,
.newWinFun ~ .grid {
  display: none;
}

.newWinCard-container {
  gap: 25px;
  margin-top: 40px;
  padding-bottom: 50px;
}

.newWinCard-items {
  padding: 33px;
  border-radius: 20px;
  background: #f5f7fe;
  box-shadow: 0 4px 10px 0 rgba(18, 65, 101, 0.1);
  flex: 0 0 calc((100% - 72px) / 4);
}

.newWinCard-items:hover {
  outline: 1px solid #ff0080;
  outline-offset: -1px;
}

.newWinFun {
  max-width: 1500px;
  width: 93%;
}

.newWinCard-items img {
  max-width: 245px;
  width: 100%;
}

.newWinCard-title {
  color: #ff0080;
  text-align: center;
  font-family: Poppins;
  font-size: 24px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-transform: uppercase;
  margin-top: 20px;
}

.newWinCard-desc {
  color: #000;
  text-align: center;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

section#free-games a {
  border-radius: 100px;
  background: linear-gradient(180deg, #02e47d 0%, #00b361 100%);
  height: 70px;
  color: #fff;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

/*** Major Exchanges ***/
section.newMajorExchanges {
  background: #000;
  padding-left: 20px;
  padding-right: 20px;
}

.newExchanges-heading {
  color: #fff;
  text-align: center;
  font-family: Poppins;
  font-size: clamp(32px, 6vw, 68px);
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.newExchanges-heading span {
  color: #20ff8a;
}

.newExchanges-comp {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-top: 70px;
}

.newExchanges-container img {
  max-width: 110px;
}

section.newMajorExchanges + section {
  display: none;
}

/*** Token Games ***/
.newToken-games__games {
  max-width: 1200px;
  margin: 40px auto;
  display: flex;
  gap: 20px 45px;
  flex-wrap: wrap;
  justify-content: center;
}

.newToken-games__items > img:first-child {
  max-width: 250px;
  transform: scale(0.8);
}

.newToken-games__items img {
  margin: auto;
}

.newToken-games__heading {
  color: #101325;
  text-align: center;
  font-family: Poppins;
  font-size: clamp(32px, 6vw, 68px);
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.newToken-games__heading > span {
  color: #df2c6b;
}

section.newToken-games {
  padding: 4rem 1.5rem;
}

/*** Earn Refer ***/
section#refer-earn {
  padding-bottom: 2rem;
}

.newEarnRefer-container {
  border-radius: 40px;
  background: linear-gradient(90deg, #d91b69 0%, #0d1d33 100%), #d9d9d9;
  max-width: 1500px;
  width: 92%;
  position: relative;
  padding: 65px 75px;
}

.newEarnRefer-right {
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
  width: 47%;
}

.newEarnRefer-right img {
  max-height: 450px;
}

.newEarnRefer-left__heading {
  color: #fff;
  font-family: Poppins;
  font-size: clamp(32px, 6vw, 50px);
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  margin-bottom: 10px;
}

.newEarnRefer-left__heading span {
  color: #20ff8a;
}

.newEarnRefer-left__stats {
  display: flex;
  gap: 30px;
  max-width: 630px;
}

.newEarnRefer-left {
  width: 100%;
  color: #fff;
  font-family: "Poppins", sans-serif;
  z-index: 1;
  position: relative;
}

.newEarnRefer-left__stats--item {
  border-radius: 15px;
  border: 1px dashed #fff;
  padding: 15px;
  font-size: clamp(44px, 6vw, 54px);
  font-weight: 900;
  line-height: normal;
  letter-spacing: 2.7px;
}

.newEarnRefer-left__stats--item span {
  font-size: 16px;
  line-height: normal;
  display: block;
  letter-spacing: normal;
  font-weight: 400;
}

a.newEarnRefer-cta {
  border-radius: 100px;
  background: linear-gradient(180deg, #207eff 0%, #026dff 100%);
  height: 70px;
  display: flex;
  max-width: 240px;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-top: 30px;
}

/*** Blog CTA ***/
.newLanding-blogs a {
  display: flex;
  border-radius: 100px;
  background: linear-gradient(180deg, #f9448c 0%, #d70570 100%);
  color: #fff;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  height: 70px;
  align-items: center;
  justify-content: center;
  max-width: 255px;
  width: 100%;
  margin: auto;
  gap: 10px;
}

.newLanding-blogs {
  width: 100%;
}

.newLanding-blogs img {
  max-width: 26px;
}

/*** Footer ***/
section#refer-earn + section {
  background: #fff;
  padding-bottom: 4rem;
}

section#refer-earn + section p {
  font-family: "Poppins", sans-serif;
}

.newWinFun-desc {
  color: #101325;
  text-align: center;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

@media screen and (max-width: 767px) {
  section#hero-section {
    margin-bottom: 30px;
  }

  section#hero-section::after {
    content: none;
  }

  .newHeroCopy {
    max-width: 100%;
  }

  .newStats-container {
    flex-wrap: wrap;
    max-width: 500px;
  }

  .newStats-items {
    flex: 0 0 100%;
  }

  section.newStats {
    justify-content: center;
    padding-bottom: 35px;
  }

  section#free-games {
    padding-top: 35px;
    padding-right: 17px;
    padding-left: 17px;
  }

  .newEarnRefer-container {
    border-radius: 40px;
    background: linear-gradient(180deg, #d91b69 0%, #0d1d33 100%);
    padding: 60px 25px;
  }

  .newEarnRefer-left__heading {
    text-align: center;
  }

  .newEarnRefer-left__stats {
    flex-wrap: wrap;
    gap: 10px;
    margin: auto;
  }

  .newEarnRefer-left__stats--item {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 20px;
    max-width: 310px;
    margin: auto;
  }

  a.newEarnRefer-cta {
    margin: 30px auto;
  }

  .newEarnRefer-right {
    position: unset;
    transform: none;
    width: 95%;
    margin: auto;
  }

  .newToken-games__items {
    max-width: 140px;
  }

  .newToken-games__items > img:first-child {
    max-width: 140px;
    transform: scale(1);
  }

  .newHeroCTAButtons > a {
    width: 100%;
    max-width: 290px;
  }

  section.newToken-games {
    padding-bottom: 0;
  }

  section#refer-earn {
    padding-top: 2rem;
  }

  section#hero-section > div > div {
    padding: 35px 0 0;
    width: 100%;
  }

  .newHeroMobBg {
    margin-top: 30px;
    position: relative;
    width: 100%;
  }

  .newHeroMobBg img {
    width: 100%;
  }

  .newHeroMobBg::before {
    content: "";
    height: 85px;
    width: 100%;
    background: linear-gradient(180deg, #051325 0%, rgba(5, 19, 37, 0) 100%);
    position: absolute;
  }

  .newHeroHd1 {
    text-align: center;
  }

  .newHeroHd2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 16px;
    width: 90%;
  }

  section#hero-section
    .bg-\[url\(\'https\:\/\/imagedelivery\.net\/zNCuUb9GRRLru1tu9DWKPQ\/1f878865-ccd1-48c0-b510-43eb31bd0800\/public\'\)\] {
    background: #051325;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.45);
    border-radius: 10px;
  }

  .newExchanges-comp {
    margin-top: 20px;
    gap: 15px;
  }

  .newExchanges-comp img {
    transform: scale(0.9);
  }
}

@media screen and (min-width: 768px) and (max-width: 1440px) {
  .newEarnRefer-right img {
    opacity: 0.25;
  }

  .newEarnRefer-right {
    width: auto;
  }

  .newEarnRefer-left__stats {
    max-width: 100%;
  }
}

/*** Carousel ***/
.newWinCard-container {
  display: flex;
  gap: 24px;
}

@media (max-width: 1024px) {
  .newWinCard-carousel {
    display: flex;
    gap: 16px;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
  }

  .newWinCard-carousel::-webkit-scrollbar {
    display: none;
  }

  .newWinCard-carousel .newWinCard-items {
    flex: 0 0 80%;
    scroll-snap-align: center;
  }

  .newWinCard-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    border: 0;
    border-radius: 50%;
    cursor: pointer;
  }

  .newWinCard-arrow--prev {
    left: -25px;
  }

  .newWinCard-arrow--next {
    right: -25px;
  }
}

@media screen and (min-width: 768px) {
  .newHeroMobBg {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .newWinCard-carousel .newWinCard-items {
    flex: 0 0 48%;
  }

  .newWinCard-arrow {
    visibility: hidden;
  }
}

@media (max-width: 767px) {
  .newWinCard-carousel .newWinCard-items {
    flex: 0 0 100%;
    margin-bottom: 20px;
  }

  .newWinCard-carouselWrap {
    max-width: 320px;
    margin: auto;
  }

  button#menuBtn {
    display: none;
  }

  button#menuBtn + a > img {
    object-fit: cover;
    height: 50px;
    width: 50px;
    object-position: left;
  }

  header > nav > :last-child > span {
    border-radius: 9px;
    background: #fff;
    box-shadow: 0 0 14px 0 rgba(236, 25, 102, 0.15);
    padding: 9px 27px;
  }
}

@media screen and (min-width: 1025px) {
  button.newWinCard-arrow {
    display: none;
  }
}

@media screen and (max-width: 400px) {
  header > nav > :last-child > span {
    padding: 9px 20px;
  }

  header > nav > :last-child > span > span {
    display: block;
  }

  nav a#loginBtn {
    padding: 9px 15px;
  }
}

.newWinCard-carouselWrap {
  position: relative;
}

.newHeroCTAButtons > a:hover,
a#loginBtn:hover {
  border-radius: 100px;
  background: linear-gradient(180deg, #ff5297 0%, #ec0078 100%);
  box-shadow: 0 0 24px 0 #d91b69;
  color: #fff;
}

.newHeroCTAButtons > button:hover {
  border-radius: 100px;
  background: linear-gradient(180deg, #2c85ff 0%, #1175ff 100%);
  box-shadow: 0 0 24px 0 #1e7dff;
}

section#free-games a:hover {
  border-radius: 100px;
  background: linear-gradient(180deg, #0cff90 0%, #00d574 100%);
  box-shadow: 0 0 24px 0 #0af98b;
}

a.newEarnRefer-cta:hover {
  border-radius: 100px;
  background: linear-gradient(180deg, #2c85ff 0%, #1175ff 100%);
  box-shadow: 0 0 24px 0 #1e7dff;
}

.newLanding-blogs a:hover {
  border-radius: 100px;
  background: linear-gradient(180deg, #ff5297 0%, #ec0078 100%);
  box-shadow: 0 0 24px 0 #d91b69;
}

/*** After Login ***/
.newPlayGames-heading {
  color: #101325;
  text-align: center;
  font-family: Poppins;
  font-size: clamp(32px, 6vw, 58px);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.newTopBars {
  display: flex;
  gap: 30px;
  justify-content: space-around;
  max-width: 1170px;
  margin: 40px auto;
}

.newTopBars-items {
  display: grid;
  grid-template-columns: 100px 1fr;
  align-items: center;
  border-radius: 10px;
  background: linear-gradient(0deg, #da1b69 0%, #da1b69 100%), #d9d9d9;
  padding: 25px 30px;
}

.newTopBars-desc {
  color: #fff;
  text-align: center;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.newTopBars-copy {
  text-align: center;
}

.newTopBars-copy span {
  color: #ffe923;
  text-align: center;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.newTopBars-items:first-child .newTopBars-copy span {
  color: #20ff8a;
}

/*** Games ***/
.newPlayGames-items img {
  max-width: 150px;
  z-index: 1;
}

.newPlayGames-items {
  display: flex;
  gap: 12px;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.newPlayGames-items a {
  flex: 0 0 calc((100% - 24px) / 3);
  height: 175px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  background: rgba(18, 65, 101, 0.6);
  backdrop-filter: blur(3px);
  border: 20px;
  overflow: hidden;
}

.newPlayGames-featured a {
  position: relative;
}

.newPlayGames-featured span {
  position: absolute;
  top: -15px;
  right: 65px;
  border-radius: 100px;
  background: linear-gradient(180deg, #f9448c 0%, #d70570 100%);
  box-shadow: 0 0 24px 0 rgba(217, 27, 105, 0.4);
  padding: 16px 60px;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.newPlayGames-featured img {
  margin: auto;
  width: calc(100% + 100px);
  margin-left: -50px;
}

.newPlayGames-items a::before {
  content: "";
  position: absolute;
  inset: 0;
  filter: blur(3px);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.newPlayGames-items a:nth-child(1)::before {
  background-image:
    linear-gradient(rgba(18, 65, 101, 0.6)),
    url('/static/assets/expired-cro-v2/coinflip-bg.png');
}

.newPlayGames-items a:nth-child(2)::before {
  background-image:
    linear-gradient(rgba(18, 65, 101, 0.6)),
    url('/static/assets/expired-cro-v2/highlow-bg.png');
}

.newPlayGames-items a:nth-child(3)::before {
  background-image:
    linear-gradient(rgba(18, 65, 101, 0.6)),
    url('/static/assets/expired-cro-v2/rps-bg.png');
}

.newPlayGames-items a:nth-child(4)::before {
  background-image:
    linear-gradient(rgba(18, 65, 101, 0.6)),
    url('/static/assets/expired-cro-v2/roulette-bg.png');
}

.newPlayGames-items a:nth-child(5)::before {
  background-image:
    linear-gradient(rgba(18, 65, 101, 0.6)),
    url('/static/assets/expired-cro-v2/crash-bg.png');
}

.newPlayGames-items a:nth-child(6)::before {
  background-image:
    linear-gradient(rgba(18, 65, 101, 0.6)),
    url('/static/assets/expired-cro-v2/scratchcard-bg.png');
}

section.game-cards > .game-card,
section.game-cards > .game-card-row {
  display: none;
}

.newTopBars-cta__tg {
  margin-top: 7px;
}

.newTopBars-cta__tg a#tgLink {
  border-radius: 49px;
  background: #fff;
  color: #ff0080;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  box-shadow: none;
}

.cta-active {
  display: none;
}

.newTopBars-copy.expired .cta-active {
  display: inline-flex;
}

a.cta-active {
  border-radius: 49px;
  color: #fff;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  padding: 9px 27px;
  max-width: 155px;
  margin: 10px auto;
}

a.ctaquiz {
  background: linear-gradient(180deg, #ffc310 0%, #ecb100 100%);
}

a.ctawof {
  background: linear-gradient(180deg, #02e47d 0%, #00b361 100%);
}

/*** Countdown ***/
#quiz-cd,
#wof-cd {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 7px;
  gap: 2px;
}

#quiz-cd .quiz-cd__box,
#wof-cd .quiz-cd__box {
  min-width: 24px;
  height: 36px;
  border-radius: 4px;
  background: #f3f3f5;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ec168c;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  line-height: 1;
}

.quiz-cd__box {
  transition: transform 0.2s ease;
}

.quiz-cd__box:active {
  transform: scale(1.1);
}

#quiz-cd .quiz-cd__colon,
#wof-cd .quiz-cd__colon {
  color: #f3f3f5;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}
